package com.jeeplus.human.signature.entity;

import java.util.List;

/**
 * 签署方信息表
 * @author: 徐滕
 * @create: 2021-11-02 18:08
 **/
public class SignatorieInfo {
    private String tenantType; //签署方类型
    private String tenantName; //签署方名称
    private String serialNo; //签署顺序
    private List<Action> actions; //签署顺序

    public String getTenantType() {
        return tenantType;
    }

    public void setTenantType(String tenantType) {
        this.tenantType = tenantType;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }

    public String getSerialNo() {
        return serialNo;
    }

    public void setSerialNo(String serialNo) {
        this.serialNo = serialNo;
    }

    public List<Action> getActions() {
        return actions;
    }

    public void setActions(List<Action> actions) {
        this.actions = actions;
    }
}
